Subject: New Reply Received - I would like to correct the Mobile Number I have entered in my order, with no. 6491594454 as I enter...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 May 2020 08:43:53 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  I would like to correct the Mobile Number I have entered in my order, with no. 6491594454 as I enter...  Ticket comment <div>Status update on order 649 159 4454. Out for felivery 3 times and Undelivered 3 times. It seems yoy did not inform your courier team on the update of my mobile number that is why my order was still undelivered until now as nobody is calling me to deliver my order!!!!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1028379